.r20Mg { margin-right: 20px; }

.fs6 { font-size:45% !important; }
.fs7 { font-size:53% !important; }
.fs8 { font-size:61% !important; }
.fs9 { font-size:69% !important; }
.fs10 { font-size:77% !important; }
.fs11 { font-size:85% !important; }
.fs12 { font-size:93% !important; }
.fs13 { font-size:100% !important; }
.fs14 { font-size:108% !important; }
.fs15 { font-size:116% !important; }
.fs16 { font-size:123.1% !important; }
.fs17 { font-size:131% !important; }
.fs18 { font-size:138.5% !important; }
.fs19 { font-size:146.5% !important; }
.fs20 { font-size:153.9% !important; }
.fs21 { font-size:161.6% !important; }
.fs22 { font-size:167% !important; }
.fs23 { font-size:174% !important; }
.fs24 { font-size:182% !important; }
.fs25 { font-size:189% !important; }
.fs26 { font-size:197% !important; }

.fwb { font-weight: bold !important; }
.fwn { font-weight: normal !important; }

.clr-red { color: #ff0000 !important; }
.clr-blue { color: #030cff !important; }

.txt-l { text-align: left !important; }

.txt-r { text-align: right !important; }

.txt-c { text-align: center !important; }

.flt-l { float: left !important; }

.flt-r { float: right !important; }

.flt-n { float: none !important; }

.c000 { color: #000 !important; }

html body div#container div#contents table tbody tr td table.t25Mg tbody tr td.bdr-bottom table.table02 tbody tr td.dotBdrTGr { padding: 20px 0; }


td.ar {
	background-color:#000000;
	color:#ffffff;
	margin-top:0;
}

td.ar ol {
	background-color:#000000;
}
td.ar p {
	color:#ffffff;
	padding:1.0em;
}
